/*
Theme Name: Guirys Eggs
Theme URI: 
Description: Guirys Eggs
Author: <a href="http://arrawebdesign.com">Arra Web Design</a>
Author URI: 
Template: Divi
Version: 2.4.3
*/

@import url('../Divi/style.css');

/* ---------------------------- HOME FULL SCREEN HEADER ---------------------------- */

.home .header-content h1 {
display: none;
}

.home .header-content img {
margin-top: -50px;
}

.menu-item-50 a {
color: #ffffff !important;
}

/* ------------------------------------- OTHER PAGES ------------------------------------- */

.non_home_page_header_module h1 {
color: #fbcd22 !important;
padding-bottom: 20px;
}

.non_home_page_header_module .header-content {
background-color: rgba(0,120,63,0.75);
border-radius: 10px;
padding: 20px;
}

/* -------------------------------- Where To Buy Page -------------------------------- */

#where_to_buy_header {
background-color: rgba(0,120,63,0.85);
border-radius: 10px 10px 0px 0px; 
padding: 20px;
}

#where_to_buy_header h1 {
font-family: 'Bree Serif', Georgia, "Times New Roman", serif;
font-size: 30px;
line-height: 1em;
font-weight: 500;
color: #fbcd22 !important;
padding-bottom: 20px;
}

#where_to_buy_header a {
color: #fbcd22 !important;
}

#where_to_buy_header p {
color: #ffffff;
}

#where_to_buy_outlets_map {
background-color: rgba(0,120,63,0.85);
border-radius: 0px 0px 10px 10px; 
padding: 20px;
}

#where_to_buy_outlets_map p {
color: #ffffff;
}

#where_to_buy_outlets_map .et_pb_tabs {
margin-top: -40px;
}

#where_to_buy_outlets_map .et_pb_all_tabs p, li {
color: #333333;
}

#where_to_buy_outlets_map .et_pb_all_tabs h2 {
padding-bottom: 40px;
}

/* ----------------------------------------- FOOTER ------------------------------------------ */

#footer-info {
float: none;
font-family: 'bree serif' !important;
text-align: center;
color: #75b943;
}

#footer-bottom a {
font-family: 'bree serif';
color: #75b943;
}

/* ------------------------------------- RESPONSIVE -------------------------------------- */

@media screen and (max-width: 480px) {

#et-top-navigation {
margin-top: -30px;
}

#main-header {
padding-bottom: 10px !important;
}

.home .et_pb_fullscreen .et_pb_fullwidth_header_container {
width: 100% !important;
}

.home .header-content {
width: 100% !important;
}

}